# CyberSource.ReportingV3RetrievalDetailsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** | Organization Id | [optional] 
**startTime** | **Date** | Report Start Date (ISO 8601 Extended) | [optional] 
**endTime** | **Date** | Report Start Date (ISO 8601 Extended) | [optional] 
**retrievalDetails** | [**[ReportingV3RetrievalDetailsGet200ResponseRetrievalDetails]**](ReportingV3RetrievalDetailsGet200ResponseRetrievalDetails.md) | List of Retrieval Details list. | [optional] 


